﻿@charset "utf-8";
/* CSS Document */

body{ background:url(http://r.itiexue.net/junpinzhi/images/bg.jpg) repeat left top;}
.topBox { height:486px;}
.centerBox { background:#fff; padding-top:203px; position:relative;}
.bottomBox { height:455px;}
.footerBox { background:#545651; height:90px;}
.box { width:930px; margin:0 auto; position:relative;}

.phoneImg { position:absolute; top:49px; right:0; z-index:1;}
.logoBox { padding-top:91px;}
.logoBox .logo { overflow:hidden; clear:both; zoom:1;}
.logo a { display:block; background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat 0 0; width:133px; height:134px;}
.logo a,.logo p { float:left;}
.logoBox .er { margin-top:80px; clear:both;}
.logoBox .er a,.logoBox .er img {float:left;}
.logoBox .er a { margin:35px 0 0 31px;}
.logoBox .er .loadBtn {display:block; background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat 0 -154px; width:186px; height:53px;}
.logo p { padding-left:25px;}
.logo p strong { font-size:60px; font-weight:bold; color:#c4a879; font-family:"微软雅黑","宋体"; display:block; margin-top:-17px;}
.logo p span { font-size:30px; font-weight:bold; color:#c4a879; font-family:"微软雅黑","宋体"; display:block; margin-top:-6px;}

.fenxiang { overflow:hidden; clear:both; position:absolute; top:-188px; left:0;}
.fenxiang span { float:left; display:block; line-height:31px; color:#b3b7b1; font-family:"新宋体","宋体"; font-size:14px;}
.fenxiang ul { float:left; overflow:hidden;}
.fenxiang li { float:left; padding-right:10px;}
.fenxiang a { display:block; width:31px; height:31px; background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat; text-indent:-2000px;}
.fenxiang a.dou { background-position:0 -229px;}
.fenxiang a.dou:hover { background-position:0 -269px;}
.fenxiang a.sina { background-position:-42px -229px;}
.fenxiang a.sina:hover { background-position:-42px -269px;}
.fenxiang a.qq { background-position:-84px -229px;}
.fenxiang a.qq:hover { background-position:-84px -269px;}
.fenxiang a.tt { background-position:-124px -229px;}
.fenxiang a.tt:hover { background-position:-124px -269px;}
.fenxiang a.weixin { background-position:-165px -229px;}
.fenxiang a.weixin:hover { background-position:-165px -269px;}

.bottomBox h3 { border-bottom:1px #d9d9d9 solid; font-size:30px; font-weight:bold; color:#c4a879; font-family:"微软雅黑","宋体"; padding:51px 0 21px;}
.bottomBox ul { padding-top:50px;}
.bottomBox li { float:left; padding-right:55px;}
.bottomBox a { display:block;}
.bottomBox .tx,.bottomBox .ds,.bottomBox .pf { text-indent:-2000px;}
.bottomBox .tx {background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat -138px 0; width:111px; height:112px;}
.bottomBox .ds {background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat -254px 0 ; width:111px; height:112px;}
.bottomBox .pf {background:url(http://r.itiexue.net/junpinzhi/images/loadicon.jpg) no-repeat -201px -188px; width:111px; height:112px;}
.bottomBox span { display:block; width:111px; text-align:center; padding-top:11px;}
.bottomBox span a { font-size:24px; color:#a07a3b; font-family:"微软雅黑","宋体";}
.footerBox p { text-align:center; line-height:25px; color:#9f9f9f; font-family:"新宋体","宋体"; padding-top:8px;}